Big Big Issue with earlier v3.02 Release!

The earlier release of uniCenta oPOS 3.02 (07:00GMT today) had a fail across all
Reports. This is caused by Jasper iReports introducing a new but not very clearly
documented upgrade to their iReports Designer.
Quite rightly this has caused a real stink and there are some very unhappy people out there, me included.
Look here for example: http://community.jaspersoft.com/ireport-designer/issues/5784

If you Downloaded uniCenta oPOS in the last 12 hours (4 Dec 12) you will find you are unable to run reports and receive an error message about "uuid...."
I have reverted to an earlier version of the reports which fixes the problem.

You need to download the latest version of uniCenta oPOS v3.02 - uploaded @ 18:15GMT 4 Dec 12

Jack

Posted by uniCenta 2012-12-04
  • Ijaz Ahmed
    Ijaz Ahmed
    2013-03-13

    Hi Jack, i downloaded the latest version today this also has issue of reports. No report is working :/ .. can you please help.. thanks a lot

    Ijaz

     
  • Ijaz Ahmed
    Ijaz Ahmed
    2013-03-13

    Now i installed 3.01 version and still reports are not working. i must be doing something wrong..pleassssssss help :( thanks

     
  • Jose Luis
    Jose Luis
    2013-03-26

    from the jaspersoft web a user post a workarround

    "You can always set the compability to an older version...It worked for me...Tools > Options > iReport > General > Compability"

    4.5.0 works perfect

     
    • Dhaval
      Dhaval
      2013-06-14

      @jose...Where is this option? "Tools > Options > iReport > General > Compatibility" I have this same problem..cant create single report? :|

       
    • Dhaval
      Dhaval
      2013-06-14

      I used 4.5.0 still not works..